Subject: New RFCs, thanks to all!

From: Cyrus Daboo <[email-masked]>
Date: Wed, 16 Jan 2008 14:58:02 -0500

Hi folks,
Our new RFCs have just been published:

RFC 5228 on Sieve: An Email Filtering Language
RFC 5229 on Sieve Email Filtering: Variables Extension
RFC 5230 on Sieve Email Filtering: Vacation Extension
RFC 5231 on Sieve Email Filtering: Relational Extension
RFC 5232 on Sieve Email Filtering: Imap4flags Extension
RFC 5233 on Sieve Email Filtering: Subaddress Extension
RFC 5235 on Sieve Email Filtering: Spamtest and Virustest Extensions

Thanks to all the authors and editors for getting these done. And thanks to 
all the WG participants and ADs for helping out.

-- 
Cyrus Daboo

---

From: Alexey Melnikov <[email-masked]>
Date: Wed, 16 Jan 2008 20:15:43 +0000

Cyrus Daboo wrote:

> Thanks to all the authors and editors for getting these done. And 
> thanks to all the WG participants and ADs for helping out.

Indeed, your names will not be forgotten!

---

From: Stephane Bortzmeyer <[email-masked]>
Date: Mon, 21 Jan 2008 11:22:44 +0100

On Wed, Jan 16, 2008 at 02:58:02PM -0500,
 Cyrus Daboo <[email-masked]> wrote 

> Our new RFCs have just been published:

Can anyone update http://www.fastmail.fm/docs/sieve/, which seems well
referenced (Google mentions it in the first results)?

---

From: Alexandros Vellis <[email-masked]>
Date: Fri, 25 Jan 2008 12:54:23 +0200

On Mon, 21 Jan 2008 11:22:44 +0100

> referenced (Google mentions it in the first results)?

This page has been outdated for a long time. All its contents have been
incorporated to http://sieve.info , though.

I've updated the http://sieve.info/documents  page to point to the new
RFCs. If you notice anything is omitted or wrong, please notify me and
I'll fix it.

-- 
Alexandros Vellis